## oem-hwe-meta 24.04ubuntu2

=== debian/changelog ===
oem-hwe-meta (24.04ubuntu2) noble; urgency=medium

  * Add the default apt preferences for hwe oem-archive.

 -- Bin Li <binli@ubuntu.com>  Fri, 29 Aug 2025 16:15:15 +0800

oem-hwe-meta (24.04ubuntu1) noble; urgency=medium

  * Initial version for hwe meta.(JIRA: OEX86-782)

 -- Bin Li <binli@ubuntu.com>  Mon, 25 Aug 2025 15:04:16 +0800
