=== debian/control ===
Source: oem-hwe-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-hwe-meta
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-hwe-meta

Package: oem-hwe-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
Description: hardware support for hwe project
 This is a metapackage for HWE project.
 .
 It installs packages needed to support this hardware fully.
