## oem-hwe-meta 24.04ubuntu3

=== debian/changelog ===
oem-hwe-meta (24.04ubuntu3) noble; urgency=medium

  * o=UbuntuHWE doesn't work, use 'n=noble,c=hwe'. (JIRA: OEX86-886)

 -- Bin Li <binli@ubuntu.com>  Mon, 01 Dec 2025 15:05:07 +0800
